Subject: Upgrading wu-ftpd

From: Steve Lime <[email-masked]>
Date: Mon, 14 Apr 1997 19:19:02 -0500

Greetings:
	Stupid question. I'm trying to upgrade from wu-ftpd2.4(1) to
version 2.4.2 beta 12. Build and install go great but when I try to
use my old ftpaccess file (with -a option) nobody anonymous or real
can get in. Seeing as I only modified a tiny bit from the examples
I'm stumped.

I'm not a regular on this list yet so any help would be appreciated and
should be sent directly to me. Thanks much.

Steve